autoload:
  encoded_files_stnewsletterplugin:
    name:           stNewsletterPlugin encoded files
    files:
      Newsletter:                       %SF_PLUGINS_DIR%/stNewsletterPlugin/lib/model/Newsletter.php
      NewsletterIssue:                  %SF_PLUGINS_DIR%/stNewsletterPlugin/lib/model/NewsletterIssue.php
      NewsletterIssuePeer:              %SF_PLUGINS_DIR%/stNewsletterPlugin/lib/model/NewsletterIssuePeer.php
      NewsletterPeer:                   %SF_PLUGINS_DIR%/stNewsletterPlugin/lib/model/NewsletterPeer.php
      NewsletterSubscription:           %SF_PLUGINS_DIR%/stNewsletterPlugin/lib/model/NewsletterSubscription.php
      NewsletterSubscriptionPeer:       %SF_PLUGINS_DIR%/stNewsletterPlugin/lib/model/NewsletterSubscriptionPeer.php
      stNewsletterTask:                 %SF_PLUGINS_DIR%/stNewsletterPlugin/lib/task/framework/stNewsletterTask.class.php
      NewsletterSend:                   %SF_PLUGINS_DIR%/stNewsletterPlugin/lib/util/NewsletterSend.class.php
      newsletterBackendActions:         %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterBackend/actions/actions.class.php
      BaseNewsletterBackendActions:     %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterBackend/actions/base/BaseNewsletterBackendActions.class.php
      BaseNewsletterBackendComponents:  %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterBackend/actions/base/BaseNewsletterBackendComponents.class.php
      newsletterBackendComponents:      %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterBackend/actions/components.class.php
      stFormNewsletterEdit:             %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterBackend/lib/form/stFormNewsletterEdit.class.php
      stFormNewsletterIssueEdit:        %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterBackend/lib/form/stFormNewsletterIssueEdit.class.php
      newsletterFrontendActions:        %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterFrontend/actions/actions.class.php
      BaseNewsletterFrontendActions:    %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterFrontend/actions/base/BaseNewsletterFrontendActions.class.php
      BaseNewsletterFrontendComponents: %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterFrontend/actions/base/BaseNewsletterFrontendComponents.class.php
      newsletterFrontendComponents:     %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterFrontend/actions/components.class.php
      stFormNewsletter:                 %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterFrontend/lib/form/stFormNewsletter.class.php
      stFormNewsletterSignup:           %SF_PLUGINS_DIR%/stNewsletterPlugin/modules/newsletterFrontend/lib/form/stFormNewsletterSignup.class.php
